{% extends "homepage/base.html" %}
{% load static %}

  {% block content %}
  
    <div class="container">

        <div id="carouselExampleIndicators" class="carousel slide carousel-margin" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="{% static 'homepage/walkinconfident@0.5x.png' %}" class="d-block w-100 home-picture">
              </div>
              <div class="carousel-item">
                <img src="{% static 'homepage/redafbanner@0.5x.png' %}" class="d-block w-100 home-picture">
              </div>
              <div class="carousel-item">
                <img src="{% static 'homepage/runningbanner@0.5x.png' %}" class="d-block w-100 home-picture">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>

    </div>
    
  </body>

  {% endblock %}